main {
    justify-content: center;
}

img.background {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
}

/** Modal **/
.contact-modal .modal-title {
    color: #2b2a2a;
    font-size: 1.25rem;
    font-weight: 600;
}

.contact-card {
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
    margin-bottom: 1.25rem;
}

.contact-card__icon {
    align-items: center;
    color: #1e7ca2;
    fill: #1e7ca2;
    display: flex;
    flex-direction: column;
    font-size: 1.75rem;
    justify-content: center;
}

.contact-card__icon svg {
    text-align: center;
    width: 2.5rem;
    height: 2.5rem;
    line-height: .05em;
}

.contact-card__body {
    padding-left: 0;
}

.contact-card__body .title {
    font-size: 1rem;
    font-weight: 700;
    padding-bottom: 0;
    margin-bottom: 0;
    color: #1e7ca2;
}

.contact-card__body a {
    color: #4d5154;
}

.contact-card__body a:hover {
    color: #007bac;
}

/** Main **/
.intranet-main {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.intranet-card {
    align-items: center;
    border: 0;
    border-radius: 0;
    height: 100%;
}

.intranet-card--left {
    background-color: rgba(0, 0, 0, 0.5);
}

.intranet-card--left .logo {
    margin: 0 auto 3rem auto;
    width: 23rem;
}

.intranet-card__body {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.intranet-card__body .titulo {
    color: var(--ms-main-color);
    font: var(--ms-font), sans-serif;
    font-size: clamp(4.5rem, 5vw, 7rem);
    font-weight: 600;
    line-height: 1;
    text-align: center;
}

.intranet-card__body .bajada {
    color: #fafafa;
    font: var(--ms-font), sans-serif;
    font-size: clamp(1.45rem, 1.7vw, 3.25rem);
    font-weight: 600;
    letter-spacing: .125rem;
    margin-bottom: 0;
    text-align: center;
}

.intranet-card__body--right .titulo {
    color: #5f5f5f;
    font: var(--ms-font), sans-serif;
    font-size: clamp(2rem, 3vw, 7rem);
    font-weight: 600;
    letter-spacing: 0.025rem;
    margin: 1.5rem 0 2rem;
    text-align: center;
}

.form-label {
    color: var(--ms-tertiary-color);
    font-family: "Roboto", sans-serif;
    font-size: .9rem;
    font-weight: 500;
}

.btn-ms-login {
    background: var(--ms-main-color);
    background: var(--ms-dark-blue-50);
    border-color: var(--ms-main-color);
    border-color: var(--ms-dark-blue-50);
    border-width: .125rem;
    border-radius: .75rem;
    box-shadow: .025rem .085rem .25rem rgba(0, 0, 0, .35) !important;
    color: #fafcfe;
    font-family: Roboto, sans-serif;
    font-size: 1.125rem;
    font-weight: 500;
    margin-top: .35rem;
    min-width: 100%;
    padding: .625rem;
}



.btn-ms-login:hover,
.btn-ms-login:active,
.btn-ms-login:focus {
    background: #243342;
    color: #fff;
    box-shadow: .025rem .09rem .3rem rgba(0, 0, 0, .5);
}

.forgot-password {
    color: var(--ms-tertiary-color);
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: .95rem;
    margin: 2rem 0 0;
    text-align: center;
}

.forgot-password a {
    text-decoration: none;
    color: #4f5050;
}

.forgot-password a:hover {
    text-decoration-line: underline;
}

.intranet-card__footer {
    background: transparent;
    border: none;
    border-radius: .5rem !important;
    font-family: Roboto, sans-serif;
    font-size: .85rem;
    font-weight: 500;
    line-height: 1.3;
    margin: 1.5rem 0;
}

.intranet-card__footer--left {
    color: #fafafa;
    display: none;
}

.intranet-card__footer--right {
    color: #27292bba;
    background: #cecece1c;
    padding: 1rem;
    margin: 2rem 0 3.5rem 0;
    border: 1px solid #9ac0e1;
}
.intranet-card__footer--right li {
	color: #27292bba;
}

.intranet-card__footer--right a {
	border: 1px solid transparent;
    color: #0265c8;
	transition: all 0.3s ease;
}

.intranet-card__footer--right a:hover {
	background-color: #e9e9e9;
  	border-color: #b0b6b6;
}

.error-message-box {
    background: #fefefe;
    border: 1px solid #fb8e98;
    border-bottom: 3px solid #f03852;
    border-radius: 0;
    box-shadow: 0 2px 2px 0 rgba(255, 6, 6, 0.14), 0 1px 5px 0 rgba(217, 4, 4, 0.12), 0 3px 1px -2px rgba(238, 13, 13, 0.2);
    color: #f03852;
    font-family: "Roboto", sans-serif;
    margin: 1.5rem 0;
    padding: 1rem;
}

/** FOOTER **/
.intranet-footer {
    background: transparent;
    color: #eaeaea;
    font-family: "Encode Sans", sans-serif;
    font-size: .875em;
    font-weight: 400;
    margin-top: auto;
    padding: 0; /*1.5rem 2rem;*/
    position: relative;
}

.intranet-footer__small-security-message {
    display: none;
}

.intranet-footer__hr {
    color: #ffffff70;
}

.intranet-footer__copy {
    font-weight: 500;
    letter-spacing: .03rem;
    text-align: center;
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .intranet-main {
        height: 100%;
        max-width: 90%;
    }

    .intranet-card--left {
        border-radius: 1.95rem 0 0 1.95rem;
    }

    .intranet-card--left .logo {
        margin: 0 auto 3rem auto;
        width: 28rem;
    }

    .intranet-card--right {
        border-radius: 0 1.95rem 1.95rem 0;
    }

    .intranet-card__body .titulo {
        font-size: clamp(6.5rem, 5vw, 7rem);
    }

    .intranet-card__footer--left {
        display: flex;
        font-size: .95rem;
        margin: 2rem 0 3rem 0;
        justify-content: center;
        background: rgba(48, 73, 81, 0.3);
        padding: .8rem 2rem;
        width: 75%;
        border: 1px solid var(--ms-dark-blue-25);
    }

    .intranet-card__footer--left .icono {
        margin: .35rem;
    }

    .security-message-sm {
        display: none;
    }

    .form-label,
    .forgot-password a {
        font-size: 1rem;
    }

    .form-control,
    .form-label-captcha,
    .card-intranet .card-footer {
        font-size: 1rem;
    }

    .intranet-card__body--right .titulo {
        font-size: 2rem;
    }
}

/*X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .intranet-main {
        max-width: 80%;
    }

    .intranet-card__body--right .titulo {
        font-size: 2.5rem;
    }

    .intranet-card__footer--right {
        font-size: .9rem;
    }
}
